## libconvert-binary-c-perl 0.76

=== debian/changelog ===
libconvert-binary-c-perl (0.76-3build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:50:29 +0100

libconvert-binary-c-perl (0.76-3) unstable; urgency=low

  * Apply patch from Niko Tyni fixing FTBFS on perl 5.18 due to POD
    errors (Closes: #719576)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 13 Aug 2013 19:55:08 +0200

libconvert-binary-c-perl (0.76-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/rules: set environment variable to unhide compiler flags.
  * Use debhelper 9.20120312 to get all hardening flags.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Enable more tests.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jun 2013 23:28:51 +0200

libconvert-binary-c-perl (0.76-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Use tiny debian/rules.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.
  * debian/copyright: update years of upstream copyright and formatting.
  * Add a patch to fix spelling/grammar mistakes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 18:10:06 +0200

libconvert-binary-c-perl (0.74-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 18 Apr 2009 10:03:17 -0700

libconvert-binary-c-perl (0.73-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * Don't install the README from the examples directory
  * standards version 3.8.1
  * add myself to uploaders
  * update debian/copyright

  [ gregor herrmann ]
  * New upstream release.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 15 Mar 2009 19:02:09 -0700

libconvert-binary-c-perl (0.71-1) unstable; urgency=low

  * Initial Release (Closes: #468951).

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2009 19:39:18 +0900
