=== debian/control ===
Source: libconvert-binary-c-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
	   Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconvert-binary-c-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-binary-c-perl.git
Homepage: https://metacpan.org/release/Convert-Binary-C/

Package: libconvert-binary-c-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Binary Data Conversion using C Types
 Convert::Binary::C is a preprocessor and parser for C type definitions. It is
 highly configurable and supports arbitrarily complex data structures. Its
 object-oriented interface has pack and unpack methods that act as replacements
 for Perl's pack and unpack and allow to use C types instead of a string
 representation of the data structure for conversion of binary data from and to
 Perl's complex data structures.
 .
 Actually, what Convert::Binary::C does is not very different from what a C
 compiler does, just that it doesn't compile the source code into an object
 file or executable, but only parses the code and allows Perl to use the
 enumerations, structs, unions and typedefs that have been defined within your
 C source for binary data conversion, similar to Perl's pack and unpack.
