=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	# don't hide compiler flags
	CBC_MAKEFILE_DEBUG=1 dh_auto_configure
