## libconvert-binary-c-perl 0.78

=== debian/changelog ===
libconvert-binary-c-perl (0.78-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:05:06 +0000

libconvert-binary-c-perl (0.78-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:14:58 +0100

libconvert-binary-c-perl (0.78-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.78.
  * Update debian/upstream/metadata.
  * Drop wording.patch, applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Update debian/tests/pkg-perl/smoke-* to enable working smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 00:36:36 +0100

libconvert-binary-c-perl (0.77-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Drop patches. All merged or fixed otherwise upstream.
  * debian/copyright: make license names unique.
  * Add patch to fix wording in POD.
  * Fix wording in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 20:24:08 +0100

libconvert-binary-c-perl (0.76-4) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Patch deprecated usage of unescaped left in regex (Closes: #787539)
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * update years of upstream copyright
  * Drop stanza for include/perlinc/* from d/copyright

 -- Damyan Ivanov <dmn@debian.org>  Sun, 14 Jun 2015 10:28:58 +0000
