=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libconvert-binary-c-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconvert-binary-c-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconvert-binary-c-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libtest-pod-coverage-perl <!nocheck>,
+               libtest-pod-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl.git
 Homepage: https://metacpan.org/release/Convert-Binary-C
+Rules-Requires-Root: no
 
 Package: libconvert-binary-c-perl
 Architecture: any
