=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	# don't hide compiler flags
	CBC_MAKEFILE_DEBUG=1 dh_auto_configure
