## libconvert-binary-c-perl 0.84

=== debian/changelog ===
libconvert-binary-c-perl (0.84-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:56:40 +0000

libconvert-binary-c-perl (0.84-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:01:46 +0100

libconvert-binary-c-perl (0.84-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:06:18 +0100

libconvert-binary-c-perl (0.84-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:27:52 +0100

libconvert-binary-c-perl (0.84-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:10 +0100

libconvert-binary-c-perl (0.84-1) unstable; urgency=medium

  * Import upstream version 0.84.
  * Add libtie-hash-indexed-perl and libtie-ixhash-perl to
    Recommends and Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Nov 2020 17:53:00 +0100

libconvert-binary-c-perl (0.83-1) unstable; urgency=medium

  * Import upstream version 0.83.
  * Update debian/upstream/metadata.
  * debian/rules: remove "--no-parallel".
    According to the upstream changelog, parallel builds are fixed.
  * Update debian/copyright.
    Update upstream copyright years, and update copyright and license terms
    for existing, removed, and new third-party files.
  * Update debian/libconvert-binary-c-perl.docs: file name change.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 18:25:45 +0100
