=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libconvert-binary-c-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -9,9 +10,11 @@
 Build-Depends: debhelper-compat (= 13),
                libtest-pod-coverage-perl <!nocheck>,
                libtest-pod-perl <!nocheck>,
+               libtie-hash-indexed-perl <!nocheck>,
+               libtie-ixhash-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl.git
 Homepage: https://metacpan.org/release/Convert-Binary-C
@@ -22,6 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Recommends: libtie-hash-indexed-perl | libtie-ixhash-perl
 Description: Binary Data Conversion using C Types
  Convert::Binary::C is a preprocessor and parser for C type definitions. It is
  highly configurable and supports arbitrarily complex data structures. Its
