=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libconvert-binary-c-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
@@ -14,7 +13,7 @@
                libtie-ixhash-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-binary-c-perl.git
 Homepage: https://metacpan.org/release/Convert-Binary-C
