## libconvert-binary-c-perl 0.86

=== debian/changelog ===
libconvert-binary-c-perl (0.86-1) unstable; urgency=medium

  * Import upstream version 0.86.
    Closes: #1097174
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2025 15:24:24 +0200
