=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --no-parallel
+	dh $@
 
 override_dh_auto_configure:
 	# don't hide compiler flags
