=== debian/watch ===
version=4
https://metacpan.org/release/Convert-Binary-C   .*/Convert-Binary-C-v?@ANY_VERSION@@ARCHIVE_EXT@$
